<html lang="en">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- <script defer src="theme.js"></script> -->
    <link rel="stylesheet" href="/css/admin.css" />
    <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap" rel="stylesheet" /> -->
  </head>

  <body>
    <%- include("./partials/navAdmin.ejs") %>

    <main>
      <div id="tableManage">
        <h1>Rock Paper Scissor</h1>
        <table>
          <thead>
            <tr id="tableRow02">
              <th>Game ID</th>
              <th>Player 1</th>
              <th>Player 2</th>
              <th>Player 1 Hero</th>
              <th>Player 2 Hero</th>
              <th>result</th>
            </tr>
          </thead>
          <tbody id="tableBody02"></tbody>
        </table>
      </div>
    </main>
  </body>
  <script src="/js/admin.js"></script>
</html>
